@import url("editinplace.css");

* {
    margin: 0;
    padding: 0;
}

body {
    position: relative;
    background: black url(../images/background.jpg) repeat;
    text-align: center;
    font-family: Arial;
    font-size: 13px;
    color: #7E8580;
}

#all {
    margin: 0 auto;
    position: relative;
    top: 11px;
    text-align: left;
    background-color: white;
    width: 980px;
}

#linkerkant {
    display: inline;
    float: left;
    width: 190px;
}

/***************************** */

#logo {
    margin-top: 20px;
}

#sidebaritems #legeruimte {
    height: 150px;
}

#sidebar ul {
    float: right;
    margin: 0 14px 0 0;
    list-style: none;
    width: 152px;
}

/* Linkermenu */
#sidebar a:link, #sidebar a:visited {
    color: #A3A6A0;
    text-decoration: none;
}

#sidebar a:hover, #sidebar li:hover a {
    color: #484E41;
    background: #EDEEEE;
}

#sidebar li {
    text-align: right;
    border-top: #DDDEDD 1px solid;
    color: #A3A6A0;
	border-bottom: #DDDEDD 1px solid;
}

#sidebar li.naSubmenu {
    border-top: none;
}

/* specifieke actie hassubmenu */
li.hasSubmenu {
    position: relative;
    width: 152px;
    background: white url('../images/pijltje.png') no-repeat center right;
    padding-right: 14px;
    border-bottom: #DDDEDD 1px solid;
}

li.hasSubmenu.naSubmenu {
    border-top: none;
}


/* het submenu */
.sidebarsubmenu {
    display: none;
}

li.hasSubmenu:hover .sidebarsubmenu, li.hasSubmenu a:hover .sidebarsubmenu, #sidebar li.over .sidebarsubmenu {
    display: block;
    background-color: #EDEEEE;
    position: absolute;
    left: 166px;
    top: -1px;
    z-index: 2;
    width: 150px;
    padding-left: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
    border-top: #DDDEDD 1px solid;
}

#sidebar .sidebarsubmenu li {
    border: none;
    text-align: left;
}

#sidebar li:hover .sidebarsubmenu a, #sidebar a:hover .sidebarsubmenu a {
    color: #A3A6A0;
}

#sidebar .sidebarsubmenu li:hover a, #sidebar .sidebarsubmenu a:hover {
    color: #71766C;
}

/* eind sidebarsubmenu */


#rechterkant {
    float: right;
    width: 790px;
}

#wrappertop {
    float: left;
    width: 750px;
}

#achtergrondtopmenu {
    position: absolute;
    top: 20px;
    left: 190px;
    height: 68px;
    /*width: 682px;*/
    width: 648px;
    background-color: black;
    opacity: 0.70;
    filter: alpha(opacity=70);
}

#wrappertopmenu {
    margin-top: 20px;
}

#wrappertopmenu a:link, #wrappertopmenu a:visited, #wrappertopmenu a:active {
    color: #C0C1C1;
    text-decoration: none;
}

#wrappertopmenu a.selected:link, #wrappertopmenu a.selected:visited, #wrappertopmenu a.selected:hover, #wrappertopmenu a.selected:active {
    color: white;
}


#wrappertopmenu a:hover {
    color: white;
}

#topmenu {
    float: left;
    /*width: 682px;*/
    width: 648px;
    height: 68px;
}

#topmenu ul {
    margin-top: 42px;
    position: absolute;
    z-index: 2;
}

#topmenu li {
    display: block;
    float: left;
    background: url(../images/topmenu_separator.gif) no-repeat;
    background-position: 0% 20%;
    padding-left: 10px;
    padding-right: 6px;
    padding-bottom: 12px;
    position: relative;
}

#topmenu li.first {
    padding-left: 10px;
}

/* topsubmenu */
#topmenu #menuvlak {
position: absolute;
top: 88px;
left: 190px;
/*ight: 225px;*/
height: 26Em;
width: 680px; 
background-color: #EDEEEE;
border: #DDDEDD 1px solid;
z-index: 1;
}

#topmenu .topsubmenu.over a:link, #topmenu .topsubmenu.over a:visited, #topmenu .topsubmenu.over a:active {
color: #333;
text-decoration: none;
}

#topmenu .topsubmenu.over a:hover {
color: white;
}

/* hier stond menuvlak */
/* standaard: zonder javascript*/
#topmenu ul .topsubmenu {
    display: none; /* <-- belangrijk */
    display: none; /* <-- belangrijk */
    position: absolute;
    top: 30px;
}

#topmenu .topsubmenu li {
    position: relative;
    left: 10px;
}
/* eind zonder javascripxpt */

#topmenu ul.topsubmenu.over {
    display: block;
    top: 30px;
    left: 0;
    margin: 0;
}

#topmenu .topsubmenu.over li {
    padding: 0;
    line-height: 1.4;
    left: 10px;
    width: 160px;
}

#knoppen_achtergrond {
    float: right;
    height: 68px;
    width: 102px;
    opacity: 0.85;
    filter: alpha(opacity=85);
}

#knoppen a.selected:link, #knoppen a.selected:visited, #knoppen a.selected:active {
    color: white;
}

#knoppen {
    float: right;
    position: relative;
    top: -68px;
    width: 114px;
}

#achtergrondtalen {
    height: 34px;
    background-color: #813c44;
}

#achtergrondlogin {
    height: 34px;
    background-color: #B50F1B;
}

#talen {
    height: 34px;
    font-size: 11px;
}

#talen li {
    float: right;
    margin-top: 10px;
	margin-right: 10px;
    padding-left: 7px;
}

#login p {
    float: right;
    margin-right: 10px;
    margin-top: 10px;
    font-size: 13px;
}

#blauwstuk {
    float: right;
    margin-top: 20px;
    width: 15px;
    height: 68px;
    background-color: #B50F1B;
}

#wrappercontent {
    float: left;
    width: 750px;
    padding-top: 13px;
}

#breadcrumb {
    padding-left: 20px;
    color: #989B95;
    font-size: 12px;
}

#breadcrumb a {
    color: #989B95;
    text-decoration: none;
    font-size: 12px;
}

#content {
    padding-left: 20px;
    color: #535C55;
}

#content a:link,#content a:focus, #content a:visited, #content a:hover, #content a:active {
    color: #B50F1B;
    text-decoration: none;
}

.paginaheader {
    color: #B50F1B;
    font-size: 15px;
    margin-top: 10px;
}

#content p {
    text-align: justify;
    margin-bottom: 10px;
    width: 550px;
    font-size: 12px;
}

.clear {
    clear: both;
}

img.top {
    position: relative;
    top: 10px;
    clear: both;
}

#footerwrapper {
    height: 55px;
    margin: 0 auto;
    position: relative;
    top: 11px;
    text-align: left;
    width: 980px;
}

#vierkantje {
    float: right;
    height: 25px;
    width: 955px;
    bottom: -25px;
    background-color: white;
}

#footer {
    float: left;
    margin-top: 7px;
    color: #C8CAC6;
    width: 980px;
    font-size: 10px;
}

#footer p {
text-align: center;
}

/* functionaliteit */
#vacatures {
    position: relative;
    top: 0;
    right: 0;
    width: 160px;
    border: 1px #E6E6E6 solid;
    margin-bottom: 20px;
}

#vacatures ul {
    list-style: none;
}

#vacatures li {
    padding: 8px 0;
    color: #989E99;
    border-bottom: 1px #989E99 dashed;
    width: 145px;
    margin-left: 7px;
}

#vacatures li.first {
    background-color: #CF4C37;
    color: white;
    text-align: center;
    border: none;
    margin: 0;
    padding: 8px 0;
    width: 160px;
}

#vacatures li.last {
    color: #989E99;
    border-bottom: none;
}

#vacatures .pijltjes {
    color: #CF4C37;
}

#vacatures a:link,#vacatures a:focus, #vacatures a:visited, #vacatures a:hover, #vacatures a:active {
    color: #989E99;
    text-decoration: none;
}

/* paginaoverzicht*/

#content dl {
    position: relative;
    border-bottom: 1px #E6E6E6 solid;
}

#content dt {
    font-size: 15px;
    font-weight: bold;
    border-top: 1px #E6E6E6 solid;
    padding: 11px 0;
}

#content dd div.tekst {
    float: left;
    display: inline;
    position: relative;
}

#content dd div.image {
    float: right;
    display: inline;
}

#content dd div.top {
    margin: 0;
    padding: 0;
    float: none;
    clear: both;
    margin-bottom: 6px;
}

#leftsidecontent {
    float: left;
    display: inline;
    width: 550px;
	text-align: justify;
}

#rightsidecontent {
    width: 160px;
    float: right;
    display: inline;
}


/* lightbox dingetjes */
#lightbox p {
    margin: 0;
    color: black;
}

#lightbox strong {
    color: #004687;
}

.zijimage {
    margin-bottom: 30px;
}

/* sitemap */
#sitemap ul {
    margin-left: 25px;
}


/* tabellen */

#content td {
white-space: normal !important;
}

#content td p {
    width: auto;
}